<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="introductie"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Introductie</title></head><body><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li class="active"><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><article class="nested0" aria-labelledby="ariaid-title1" id="introductie"><h1 class="title topictitle1" id="ariaid-title1">Introductie</h1><div class="body"><p class="p">Dit is de documentatie van versie 0.98.4-kern van het LVBB bronhouderkoppelvlak, uitgegeven op 21-04-2020.</p></div></article><article class="topic nested0" aria-labelledby="ariaid-title2" id="over-deze-versie"><h1 class="title topictitle1" id="ariaid-title2">Over deze versie</h1><div class="body"><p class="p">Deze versie van het bronhouderkoppelvlak is bedoeld voor gebruik in DSO PI12 en 13 (eind 2019 - begin 2020) en is geschikt voor de aanlevering van ontwerpbesluiten en initiële besluiten voor publicatie/bekendmaking. De versie is samengesteld uit onderdelen die eerder zijn gepubliceerd:</p><ul class="ul"><li class="li"><p class="p">Voor de STOP modules wordt <a class="xref" href="https://koop.gitlab.io/STOP/0.98-kern/" target="_blank">STOP v0.98.1-kern</a> gebruikt.</p></li><li class="li"><p class="p">De aanlevering van een besluit volgt versie 0.98.4-kern van het bronhouderkoppelvlak.</p></li><li class="li"><p class="p">De aanlevering van geo-informatieobjecten (GIO) volgt het instrumentschema uit STOP 0.98.1-kern.</p></li><li class="li"><p class="p">Transportschema's (manifest en opdracht) zijn onveranderd ten opzichte van versie 0.98-beta (en eerdere versies).</p></li></ul></div><article class="topic nested1" aria-labelledby="ariaid-title3" id="wijzigingenoverzicht"><h2 class="title topictitle2" id="ariaid-title3">Wijzigingenoverzicht</h2><div class="body"></div><article class="topic nested2" aria-labelledby="ariaid-title4" id="versie-datum"><h3 class="title topictitle3" id="ariaid-title4">0.98.4-kern 21-04-2020:</h3><div class="body"><ul class="ul"><li class="li"><p class="p"><a class="xref" href="lvbbs_xsd_Element_lvbbs_AanleveringInformatieObject.html#AanleveringInformatieObject">lvbbs:AanleveringInformatieObject</a> toegevoegd om aanleveringen van InformatieObjecten mogelijk te maken</p></li><li class="li"><p class="p">voorbeeld van Provinciale Verordening toegevoegd</p></li><li class="li"><p class="p">documentatieverbeteringen</p></li></ul></div></article></article></article><article class="topic nested0" aria-labelledby="ariaid-title5" id="lvbb-schemas"><h1 class="title topictitle1" id="ariaid-title5">LVBB-schema's</h1><div class="body"><p class="p">De LVBB-schema's worden besproken op <a class="xref" href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></p></div></article><article class="topic nested0" aria-labelledby="ariaid-title6" id="voorbeeldbestanden"><h1 class="title topictitle1" id="ariaid-title6">Voorbeeldbestanden</h1><div class="body"><p class="p">Bij de uitlevering hoort ook een set voorbeeldbestanden die te vinden is op de <a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=voorbeelden" target="_blank">LVBB-Gitlab</a></p></div></article></article></main></body></html>